IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Val_cbtes_pend')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Val_cbtes_pend', 'Validar cbtes pendiente de facturacion','INTEGER','0','0 No valida, Numero superior a cero es la canitdad de dias para atras que valida.')
END
GO